#navbar-contact {
  	position: fixed;
  	display: inline-block;
  	right: 0;
  	top: 7.5%;
  	width: 350px;
  	z-index: 1000;
  	text-transform:uppercase;
  	margin-right: -300px;
  	transition-duration: 0.4s;
  	transition-timing-function: linear;
  	-webkit-transition-duration: 0.4s;
    -webkit-transition-timing-function: linear;
	-webkit-box-shadow: -7px 7px 2px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: -7px 7px 2px 0px rgba(0,0,0,0.1);
	box-shadow: -7px 7px 2px 0px rgba(0,0,0,0.1);
	
	display:none;
}

#navbar-contact:hover {
  	margin-right: 0em;
}

#navbar-contact .container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 0;}

#navbar-contact ul{
    clear: both;
    content: " ";
    display: table;
    list-style: outside none none;
    margin-bottom: 0;
    padding-left: 0;
    width: 100%;
    min-height: 1px;
    padding:0;
    position: relative;
    margin-top: 0;
    box-sizing: border-box;
    text-transform: uppercase;
}

#navbar-contact li{
	display: inline-block;
    background: #00B9F2;
    vertical-align: top;
    text-transform:uppercase;
    width: 100%;
    position: relative;
    box-sizing: border-box;
    list-style: outside none none;
	line-height: 1;
	text-align:left !important;
	}
#navbar-contact li:hover {
	background-color: #71D1F7;
}
#navbar-contact i{
	font-size:3em;
	cursor: default;
	color:#fff;
	margin:5px;
}
#navbar-contact a{
	display: inline-block;
    color: white;
    text-transform:uppercase;
    cursor: pointer;
    margin-bottom: 2%;
    margin-top: 2%;
    display: inline-block;
    text-transform: uppercase;
    padding: 0 15px 15px 5px;
    position: relative;
    float: none;
    vertical-align: middle;
    width:;
    min-height: 1px;
    text-decoration: none;
    list-style: outside none none;
	}
#navbar-contact li:hover a{
	color: #3399CC;
	text-decoration: none;
}
@media only screen and (max-width : 479px) {
	#navbar-contact {
		display:none;
		top: -100%;
	}
}